:tocdepth: 3

base/packet-protocols/ethernet/main.zeek
========================================
.. zeek:namespace:: PacketAnalyzer::ETHERNET


:Namespace: PacketAnalyzer::ETHERNET

Summary
~~~~~~~
Constants
#########
============================================================================== =
:zeek:id:`PacketAnalyzer::ETHERNET::LLC_FORWARDING_KEY`: :zeek:type:`count`    
:zeek:id:`PacketAnalyzer::ETHERNET::NOVELL_FORWARDING_KEY`: :zeek:type:`count` 
:zeek:id:`PacketAnalyzer::ETHERNET::SNAP_FORWARDING_KEY`: :zeek:type:`count`   
============================================================================== =


Detailed Interface
~~~~~~~~~~~~~~~~~~
Constants
#########
.. zeek:id:: PacketAnalyzer::ETHERNET::LLC_FORWARDING_KEY
   :source-code: base/packet-protocols/ethernet/main.zeek 9 9

   :Type: :zeek:type:`count`
   :Default: ``3``


.. zeek:id:: PacketAnalyzer::ETHERNET::NOVELL_FORWARDING_KEY
   :source-code: base/packet-protocols/ethernet/main.zeek 8 8

   :Type: :zeek:type:`count`
   :Default: ``2``


.. zeek:id:: PacketAnalyzer::ETHERNET::SNAP_FORWARDING_KEY
   :source-code: base/packet-protocols/ethernet/main.zeek 7 7

   :Type: :zeek:type:`count`
   :Default: ``1``



